.Bg-Privacy-Policy {
    background-image: url('../../img/privacy-policy/bg/helloquence-61189-unsplash-copy@3x.png');
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: none;
    height: 100vh;
    max-heigth: 1000px;
}

.privacy-Policy-Header {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1.5em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0px;
    text-align: left;
    color: #000000;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.privacy-Policy-Header:not(:first-child) {
    margin-top: 1.5em;
}

.privacy-Policy-Article {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: justify;
    color: #241f21;
    margin-bottom: 1.5em;
    line-height: 1.5em;
}

.main-privacy-policy {
    padding: 1em;
}

.privacy-Policy-Article-header {
    font-weight: 600;
}

.privacy-Policy-Column-Container {
    display: block;
    display: flex;
    width: 100%;
    justify-items: center;
}

.privacy-Policy-Column-Elem {
    display: inline-block;
    vertical-align: top;
    width: 33.3%;
    box-sizing: border-box;
}

.privacy-Policy-Column-Elem:not(:last-child) {
    padding-right: 2em;
}

@media(max-width: 960px) {

    .privacy-Policy-Column-Elem:not(:last-child) {
        padding-right: 0;
    }

    .privacy-Policy-Column-Container {
        display: block;
    }
    .privacy-Policy-Column-Elem {
        width: 100%;
        display: block;
        padding: 0em;
    }
}

.privacy-Policy-Summary {
    padding: 2em 8em;
    background-color: rgba(216, 216, 216, 0.5);
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: justify;
    color: #241f21;
    line-height: 1.5em;
}

.privacy-Policy-Summary-Article {
    margin-bottom: 2em;
}

.privacy-Policy-Article-last {
    margin-bottom: 0;
}